.puzzle-done {
    background-image: url("../img/checkbox.png");
    background-repeat: no-repeat;
    background-position: 95% 95%;
    background-size: 3em 3em;

    &:hover {
        background: #444;
        .tile-content {
            > a {
                color: #777;
            }
            .puzzle-answer {
                visibility: visible;
            }
        }
    }

    .puzzle-answer {
        display: block;
        visibility: hidden;
        left: 0;
        right: 0;
        top: 50%;
        position: absolute;
        pointer-events: none;
        .answer {
            display: block;
            transform: translate(0, -50%) rotate(-30deg);
            text-transform: uppercase;
            font-weight: bold;
            font-size: 200%;
            color: white;
            text-decoration: none;
        }
        .answer:hover {
            text-decoration: none;
        }
        .copy-answer {
            font-size: small;
            pointer-events: all;
        }
    }
}
